Prestashop version update required

Prestashop version update required

Closed - This job posting has been filled and work has been completed.

Job Description

I need someone to update my PS 1.4.9 to be updated to 1.5.2 , its pretty straight forward job though . Happy bidding